body {
	font-family: Times, serif;
        font-size: 20px;
        color: #000;
        margin: 50px 50px 50px 150px;
        max-width: 800px;
	line-height: 1.6;
}
#logo {
	position: absolute;
	top: 50px;
	left: 25px;
	width: 100px;
}
small {
	position: absolute;
	top: 220px;
	left: 25px;
	font-size: .5em;
	width: 100px;
	color: #bbb;
	line-height: 1.2;
	letter-spacing: .03em;
}
@media (max-width: 768px) {
	body {
        	margin: 20px 20px 20px 120px;
        }
	#logo {
		top: 20px;
		left: 20px;
		width: 80px;
	}
	small {
		top: 160px;
		width: 70px;
	}
}

a {
	font-family: Times, serif;
        font-size: 20px;
        color: #000;
        text-decoration: none;
}

a:visited {
        color: #000;
}
a:hover {
        text-decoration: underline;
}
.no-audio {
	margin-left: 40px;
}	
.play-btn {
	cursor: pointer;
	width: 30px;
	height: 20px;
	display: inline-flex;
        align-items: center;
        justify-content: center;
	background: #eee;
	border-radius: 5px;
	margin-right: 5px;
}	
.play-btn:hover {
	background: #ddd;
}
.play-btn svg {
	width: 14px;
        height: 14px;
        fill: #000;
}